Morph-M - Anomalie #48

potential_problem: Sauvegarde images et activeWindow

12/01/2008 04:03 PM - Serge Koudoro

Status: Fermé
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

100%
0.00 hour

Description
Priority: bas

16/05/2005 13:35 (romain)

Il faudrait que toutes les routines qui sauvegardent des images ne sauvegardent QUE le contenu de

I'active window.

History

#1 - 12/01/2008 04:04 PM - Serge Koudoro
- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

#2 - 12/01/2008 04:04 PM - Serge Koudoro

- Status changed from Résolu to Fermé

05/11/2024

1/1



http://www.tcpdf.org

